-- 基础信息
base_info = {
	group_id = 133102103
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 103001, monster_id = 20010901, pos = { x = 1656.998, y = 278.800, z = 517.523 }, rot = { x = 0.000, y = 284.333, z = 0.000 }, level = 18, drop_id = 1000100, area_id = 5 },
	{ config_id = 103002, monster_id = 20010801, pos = { x = 1668.370, y = 278.800, z = 520.987 }, rot = { x = 0.000, y = 231.738, z = 0.000 }, level = 18, drop_id = 1000100, area_id = 5 },
	{ config_id = 103003, monster_id = 20010801, pos = { x = 1668.086, y = 278.800, z = 522.481 }, rot = { x = 0.000, y = 270.130, z = 0.000 }, level = 18, drop_id = 1000100, area_id = 5 },
	{ config_id = 103004, monster_id = 20010801, pos = { x = 1657.771, y = 278.800, z = 521.384 }, rot = { x = 0.000, y = 252.744, z = 0.000 }, level = 18, drop_id = 1000100, area_id = 5 },
	{ config_id = 103005, monster_id = 20010801, pos = { x = 1653.578, y = 278.800, z = 515.846 }, rot = { x = 0.000, y = 300.877, z = 0.000 }, level = 18, drop_id = 1000100, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 103001, 103002, 103003, 103004, 103005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
